html, body {
	margin:0;
	border:0;							/* This removes the border around the viewport in old versions of IE */
	width:235px;
	height:320px;
	color: navy;
	min-width: 250px;					/* Minimum width of layout - remove line if not required */
	font-size:90%;
	font-family: Verdana, Arial, san-serif;
	/* background-image: url("../images/bg.png"); */
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

}

#box h1 {
	margin: 0 0 0 0;
	font-weight: bold;
	font-size: 21px;
	color: darkgreen;
	text-align: center;
}

#box h2 {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 14px;
	color: darkgreen;
	text-align: left;
}

#box p {
	margin: 0 0 10px 0;
	font-weight: bold;
	color: navy;
}	

#box a {
	text-decoration: none;
	font-weight: bold;
	color: navy;
}

#box .button {
	color: darkgreen;
	background-color: white;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 2px;
	border: solid;
	border-color: darkgreen;
	border-width: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#box .button:hover {
	color: yellow;
	background-color: darkgreen;
}

.bigred {
	color: red;
	font-weight: bold;
}